EDIT - task #9969

Get utis jmeter test running or switch off test
03/11/2022 12:29 PM - Andreas Mdller

Status: New Start date: 04/18/2022

Priority: Priority14 Due date: 04/22/2022

Assignee: Andreas Muller % Done: 0%

Category: utis Estimated time: 0:00 hour

Target version: Release 5.45

Severity: normal

Description

Related issues:

Related to EDIT - task #9968: Add test/monit for testing if utis is running New 05/29/2022 06/04/2022
Related to EDIT - bug #10007: fix reindex jobs on jobber Closed 04/06/2022 04/08/2022

History

#1 - 03/11/2022 12:29 PM - Andreas Miiller
- Related to task #9968: Add test/monit for testing if utis is running added

#2 - 03/11/2022 02:52 PM - Andreas Miuller
- Due date set to 03/31/2022
- Start date set to 03/28/2022

#3 - 03/31/2022 09:52 AM - Andreas Miiller
- Related to bug #10007: fix reindex jobs on jobber added

#4 - 04/04/2022 08:45 PM - Andreas Miiller
- Due date changed from 03/31/2022 to 04/22/2022
- Start date changed from 03/28/2022 to 04/18/2022

#5 - 04/05/2022 12:48 PM - Andreas Miller

- Target version changed from Release 5.31 to Release 5.32

#6 - 07/29/2022 08:18 PM - Andreas Miiller

- Target version changed from Release 5.32 to Release 5.33

#7 - 08/02/2022 11:36 PM - Andreas Miiller
- Priority changed from New to Priority14

#8 - 09/08/2022 12:41 PM - Andreas Miiller

- Target version changed from Release 5.33 to Release 5.45

05/13/2024

1/1



http://www.tcpdf.org

